commit 8783c47fcae5a69aea91cb37da694070185569e5
Author: Andreas Metzler <ametzler@bebt.de>
Date:   Sun Dec 21 12:42:13 2025 +0000

    typo, c'n'p errors

diff --git a/src/src/EDITME b/src/src/EDITME
index 0edeedaa2..21d81f43c 100644
--- a/src/src/EDITME
+++ b/src/src/EDITME
@@ -320,8 +320,8 @@ SPOOL_DIRECTORY=/var/spool/exim
 # is historic).
 # You need to add -export-dynamic -rdynamic to EXTRALIBS. You may also need to
 # add -ldl to EXTRALIBS so that dlopen() is available to Exim. You need to
-# define CFLAGS_DYNAIC and LOOKUP_MODULE_DIR below so the builds are done right,
-# and so the exim binary actually loads dynamic lookup modules.
+# define CFLAGS_DYNAMIC and LOOKUP_MODULE_DIR below so the builds are done
+# right, and so the exim binary actually loads dynamic lookup modules.
 
 ROUTER_ACCEPT=yes
 ROUTER_DNSLOOKUP=yes
@@ -350,8 +350,8 @@ ROUTER_REDIRECT=yes
 # is historic).
 # You need to add -export-dynamic -rdynamic to EXTRALIBS. You may also need to
 # add -ldl to EXTRALIBS so that dlopen() is available to Exim. You need to
-# define CFLAGS_DYNAIC and LOOKUP_MODULE_DIR below so the builds are done right,
-# and so the exim binary actually loads dynamic lookup modules.
+# define CFLAGS_DYNAMIC and LOOKUP_MODULE_DIR below so the builds are done
+# right, and so the exim binary actually loads dynamic lookup modules.
 # The smtp transport cannot be built as a module.
 
 TRANSPORT_APPENDFILE=yes
@@ -874,7 +874,7 @@ FIXED_NEVER_USERS=root
 # right and so the exim binary actually loads dynamic lookup modules.
 #
 # Libraries being built as modules should be added to respective
-# LOOKUP_*_INCLUDE and LOOKUP_*_LIBS rather than the the ones for the
+# AUTH_*_INCLUDE and AUTH_*_LIBS rather than the the ones for the
 # core exim build.  This gets them linked with the module instead.
 # The heimdal does build but we have no test coverage so it is not know to work.
 

